/* ＰＣサイズcss - #section_main 以下のスタイルを記述 */
@charset "utf-8";
@media screen and (min-width: 600px){

#section_main {  }

#section_main ul {  }

#section_main li { 
  margin-bottom: 40px; 
  overflow: hidden; 
  line-height: 1.5; }

.block_left { 
  display: block; 
  float: left; 
  width: 30%; }

.block_right { 
  display: block; 
  float: right; 
  width: 70%;  }

.block_right .company { display: inline-block; }

a.line_l { 
  border-left: 1px #ccc solid; 
  margin-left: 5px; 
  padding-left: 5px; }

}